@charset "UTF-8";


body{
	background-image: none;
	background-color: rgba(255,255,255,1);
	text-align: left;
/*	font-family: "Myriad Web Pro", "Myriad Pro", "Myriad Pro Bold"; */	
font-family: "Myriad Pro", "Myriad", "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", "Helvetica", "Arial", "sans-serif";

}

#this_title
{
display:none;
}

#wrapper {
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	background-color: #FFFFFF;
	margin-top: 0px;
	padding-left: 7px;
	padding-right: 7px;
	float: none;
	clear: none;
}
#wrapper #incluyen {
	margin-left: 410px;
}
.textoBusqueda   {
font-family: "Myriad Pro", "Myriad", "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", "Helvetica", "Arial", "sans-serif";
	font-weight: bold;
	margin-left: 10px;
}
#derecha  {
	width: 220pt;
	float: left;
	background-color: rgba(255,255,255,1.00);
}
#wrapper #izquierda {
	float: left;
	width: 850px;
	text-align: left;
}
#wrapper #izqcursos {
	float: none;
	width: 900px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
}
#wrapper #sucursales {
	float: left;
	width: 730px;
	text-align: left;
	margin-bottom: 30px;
}
#sucursales p {
	text-align: left;
}
#sucursales a {
	text-align: center;
	color: hsla(195,100%,20%,1.00);
}
#sucursales p a {
	text-decoration: none;
	color: hsla(0,0%,29%,1.00);
	font-size: 12pt;
	font-weight: normal;
}
#sucursales p a:hover  {
	text-decoration: none;
	color: hsla(195,100%,20%,1.00);
	font-size: 12pt;
	font-weight: bold;
}
#sucursales div p img {
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	
}
#wrapper #calendario {
	float: left;
	width: 900px;
	text-align: center;
}
#wrapper #precios {
	float: left;
	width: 900px;
	text-align: center;
	margin-bottom: 50px;
}
#precios td {
	padding-top: 10px;
	padding-bottom: 10px;
	color: rgba(0,0,0,1);
}
#wrapper #precios table {
	margin-top: -10px;
}
#wrapper #calendario iframe {
	display: block;
	margin-right: auto;
	margin-left: auto;
	width: 600px;
	margin-bottom: 50px;
}
.entry-wrap .entry-content.content #tablepress-precios2014 {
}
#wrapper #izquierda h1 {
	color: rgba(75,75,75,1.00);
	text-align: left;
	font-family: "Myriad Pro", "Myriad", "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", "Helvetica", "Arial", "sans-serif";
}
.cursos {
	width: 270px;
	float: left;
	padding-left: 5px;
	height: 400px;
	text-align: left;
	text-decoration: none;
	font-family: "Myriad Pro", "Myriad", "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", "Helvetica", "Arial", "sans-serif";
font-size: 1em;
	padding-right: 5px;
}
.curso p  {
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 15px;
}
#wrapper nav img  {
	display: block;
}
/*nav img  {
	border-radius: 5px;
	
}*/
#wrapper nav {
	padding-bottom: 15px;
	width: 100%;
	float: none;
	padding-left: 0%;
}
#wrapper footer {
	color: rgba(0,0,0,1.00);
	text-align: center;
	width: 100%;
}
#derecha aside h2 {
	padding-left: 35px;
	font-family: "Myriad Pro", "Myriad", "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", "Helvetica", "Arial", "sans-serif";

}
#izquierda #bloque {
	float: none;
	clear: both;
}
#izquierda #bloque1 {
	float: none;
	clear: both;
}
#izquierda #bloque2 {
	float: none;
	clear: both;
}
#izquierda #bloque3 {
	float: none;
	clear: both;
}
#izquierda #bloque4 {
	float: none;
	clear: both;
	padding-top: 20px;
}
#izquierda #bloque5 {
	float: none;
	clear: both;
}
#izquierda #bloque6 {
	float: none;
	clear: both;
	padding-top: 20px;
}
#izquierda #bloque7 {
	float: none;
	clear: both;
	padding-top: 20px;
}
#izquierda #bloque8 {
	float: none;
	clear: both;
	padding-top: 20px;
}
#izquierda #bloque9 {
	float: none;
	clear: both;
	padding-top: 20px;
}
#izquierda #bloque10 {
	float: none;
	clear: both;
	padding-top: 20px;
}
#izquierda #bloque11 {
	float: none;
	clear: both;
	padding-top: 20px;
}
#derecha aside #contacto {
	width: 250px;
	margin-left: 20px;
	margin-right: auto;
	background-color: rgba(237,237,237,1.00);
	/*	border-radius: 15px;
*/	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#derecha aside #sucursales {
	width: 250px;
	margin-left: auto;
	margin-right: auto;
	/* [disabled]background-color: rgba(234,234,234,1.00); */
	border-radius: 4px;
	padding-top: 10px;
	padding-bottom: 10px;
	border: thin solid rgba(234,234,234,1.00);
	padding-left: 20px;
}
#wrapper footer {
	clear: both;
}
#wrapper header {
	width: 1200px;
	background-color: rgba(255,255,255,1.00);
	height: 135px;
}

#wrapper header h1 {
	color: rgba(16,18,32,1.00);
}
div h3 a {
	text-decoration: none;
	color: rgba(16,18,32,1.00);
	font-family: "Myriad Pro", "Myriad", "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", "Helvetica", "Arial", "sans-serif";
	font-weight: 500;
	font-size: 1em;
}
em {
	font-size: 12px;
	font-family: "Myriad Pro", "Myriad", "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", "Helvetica", "Arial", "sans-serif";
	text-decoration: none;
	font-style: italic;
	font-weight: 500;
}
.cursos img  {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}
#wrapper article {
	width: 800px;
	float: none;
	background-color: rgba(255,255,255,1.00);
	text-align: left;
	font-family: "Myriad Pro", "Myriad", "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", "Helvetica", "Arial", "sans-serif";
}
#wrapper header #menu a {
	width: 80px;
	display: block;
	float: left;
	text-align: center;
	text-decoration: none;
	color: rgba(129,129,129,1.00);
	font-weight: 400;
	padding-left: 5px;
	padding-right: 5px;
	font-variant: small-caps;
	font-size: 10pt;
	font-family: "Myriad Pro", "Myriad", "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", "Helvetica", "Arial", "sans-serif";
	font-style: normal;
	height: 20px;
	padding-top: 5px;
	background-color: #F9F9F9;
}
#wrapper header #menu a:hover  {
	width: 80px;
	display: block;
	float: left;
	text-align: center;
	color: rgba(255,255,255,1.00);
	font-weight: 500;
	padding-left: 5px;
	padding-right: 5px;
	font-variant: small-caps;
	font-size: 10pt;
	font-family: "Myriad Pro", "Myriad", "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", "Helvetica", "Arial", "sans-serif";
	font-style: normal;
	text-decoration: none;
	background-color: hsla(342,73%,49%,1.00);
	border-radius: 1px;
}
#wrapper header #menu  {
	float: right;
	text-align: center;
	width: 540px;
}
#wrapper article p {
	padding-left: 20px;
	text-align: justify;
	font-family: "Myriad Pro", "Myriad", "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", "Helvetica", "Arial", "sans-serif";
padding-right: 20px;
}
#wrapper article h1 {
	padding-left: 20px;
}
#wrapper article h2 {
	margin-left: 20px;
	text-align: left;
	font-family: "Myriad Pro", "Myriad", "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", "Helvetica", "Arial", "sans-serif";
}

aside #contacto #form1 {
	margin-left: 22px;
	font-style: normal;
	font-weight: 100;
	color: #000000;
	font-family: "Myriad Pro", "Myriad", "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", "Helvetica", "Arial", "sans-serif";
	text-align: left;
}
#form1 p #button2 {
	height: 50px;
	font-weight: normal;
	background-color: hsla(0,0%,60%,1);
	color: hsla(0,0%,100%,1.00);
	width: 150px;
	font-family: "Myriad Pro", "Myriad", "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", "Helvetica", "Arial", "sans-serif";
	font-size: 12pt;
	text-align: center;
	margin-left: 15px;
	border-radius: 5px;
}
#derecha aside #sucursales {
	/* [disabled]font-family: cabin; */
	/* [disabled]font-style: normal; */
	/* [disabled]font-weight: 400; */
	color: #4B4B4B;
	margin-left: 8%;
}
aside #sucursales h4 {
	color: #023B53;
}
article {
	color: rgba(0,0,0,1.00);
}
aside {
	color: rgba(0,0,0,1.00);
	height: 100%;
	padding-top: 18px;
}
#divabajo {
	color: rgba(0,0,0,1.00);
}
tr td #sucursales {
}
.center {
	text-align: center;
}
tbody tr td {
}
tr td #nombre {
}

#FOOTPOS {
	width: 300px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 0px;
}
#wrapper footer {
	padding-bottom: 50px;
	clear: none;
	text-align: left;
	padding-top: 20px;
	font-size: 10pt;
	width: 100%;
}

#wrapper #aprende {
	background-color: rgba(102,102,102,1);
	clear: both;
	width: 100%;
	height: 80px;
	color: rgba(255,255,255,1.00);
	text-align: center;
	padding-top: 10px;
	bottom: 0px;
	padding-bottom: 10px;
	font-size: x-small;
	font-family: "Myriad Pro", "Myriad", "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", "Helvetica", "Arial", "sans-serif";
}
#aprende h3 a {
	color: hsla(0,1%,65%,1.00);
}
#aprende p a {
	color: hsla(0,0%,100%,1.00);
	text-decoration: none;
	font-weight: 500;
}
#aprende p a:hover  {
	color: hsla(54,100%,42%,1.00);
	text-decoration: none;
	font-weight: 500;
}
#izquierda #barraCursos {
}
#aprende h3 a:hover  {
	color: hsla(0,0%,100%,1.00);
}

#wrapper main #linka  {
	color: #A8A8A8;
	text-align: center;
	text-decoration: none;
	font-size: large;
}
#wrapper main a {
	text-decoration: none;
	color: #DA225A;
}
#wrapper img {
	padding-left: 0px;
}
#wrapper #sociales {
	top: 150px;
	left: 1240px;
}
article #segundoBanner img {
	border-radius: 5px;
}
#sucursales h4 img {
	padding-left: 10px;
}
/*h1 a img {
	border-radius: 5px;
}*/
header #logo {
	width: 235px;
	float: left;
	margin-top: 33px;
}
header #menu .right {
	width: 400px;
	float: none;
	margin-left: 140px;
	font-variant: normal;
}
#wrapper main p {
	margin-left: 100px;
	margin-right: 100px;
	text-align: justify;
	font-size: small;
}

.styled-select select {
	background: hsla(0,0%,0%,0.00);
	width: 420px;
	padding: 5px;
	border: 0;
	border-radius: 0;
	height: 34px;
	-webkit-appearance: none;
   }
.styled-select24  {
	background: hsla(0,0%,0%,0.00);
	width: 420px;
	padding: 5px;
	border: 0;
	border-radius: 0;
	height: 34px;
	-webkit-appearance: none;
	font-size: 16px;
   }
.interiores {
	font-size: 16px;
	display: inherit;
}
tbody tr #sucursal {
}
#sucursal td #sucursales {
}
.styled-select {
	font-size: 16px;
}
article p a {
	display: block;
	width: 180px;
	background-color: rgba(180,180,180,1.00);
	text-decoration: none;
	color: rgba(0,0,0,1.00);
	text-align: center;
	float: left;
	margin-left: 0px;
	margin-right: 43px;
	height: 25px;
	min-height: 0px;
	/*border-radius: 5px;*/
	margin-top: 5px;
	padding-top: 6px;
}
article p a:hover  {
	display: block;
	width: 180px;
	background-color: rgba(0,0,0,1.00);
	text-decoration: none;
	color: rgba(255,255,255,1.00);
	text-align: center;
	float: left;
	margin-left: 0px;
	margin-right: 43px;
	height: 25px;
	min-height: 0px;
	/*border-radius: 5px;*/
	margin-top: 5px;
	padding-top: 6px;
	font-family: "Myriad Pro", "Myriad", "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", "Helvetica", "Arial", "sans-serif";
}
#form1 p #sucursal {
}
.tamaForm {
	width: 180px;
}

hr, .hrcolor {
	height: 2px;
	border: 0;
	color: hsla(0,0%,40%,0.50);
	background-color: hsla(0,0%,29%,0.50);
}
#wrapper #izquierda hr {
	margin-bottom: 30px;
}
#wrapper #calendario hr {
	margin-bottom: 30px;
	margin-top: 30px;
}
#wrapper #calendario .menuSucursales a {
	text-decoration: none;
	color: hsla(0,0%,48%,1.00);
	font-family: "Myriad Pro", "Myriad", "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", "Helvetica", "Arial", "sans-serif";
	text-align: left;
	font-size: 8pt;
}
#wrapper #calendario .menuSucursales a:hover  {
	text-decoration: none;
	color: hsla(0,0%,0%,1.00);
	font-family: "Myriad Pro", "Myriad", "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", "Helvetica", "Arial", "sans-serif";

	text-align: left;
	font-size: 8pt;
	font-weight: bold;
}
#calendario p a {
	text-decoration: none;
	color: hsla(0,0%,0%,1.00);
	font-weight: 500;
	font-family: "Myriad Pro", "Myriad", "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", "Helvetica", "Arial", "sans-serif";

}
#calendario p a:hover  {
	text-decoration: none;
	color: hsla(239,68%,19%,1.00);
	font-weight: bold;
	font-family: "Myriad Pro", "Myriad", "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", "Helvetica", "Arial", "sans-serif";

}
.menuSucursales p {
	text-align: center;
}
#wrapper #bajoCurso a  {
	text-decoration: none;
	color: hsla(0,0%,12%,1.00);
	font-family: "Myriad Pro", "Myriad", "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", "Helvetica", "Arial", "sans-serif";

	display: block;
	width: 250px;
	font-size: 12px;
	background-color: rgba(180,180,180,1.00);
	height: 30px;
	padding-top: 10px;
	text-align: center;
	border-radius: 8px;
	margin-left: auto;
	margin-right: auto;
}
#wrapper #bajoCurso a:hover   {
	text-decoration: none;
	color: hsla(0,0%,100%,1.00);
	font-family: "Myriad Pro", "Myriad", "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", "Helvetica", "Arial", "sans-serif";
display: block;
	width: 250px;
	font-size: 12px;
	background-color: rgba(0,0,0,1.00);
	height: 30px;
	padding-top: 10px;
	text-align: center;
	border-radius: 8px;
	margin-left: auto;
	margin-right: auto;
}
#wrapper #bajoCurso  {
	clear: both;
	padding-bottom: 40px;
	padding-top: 10px;
	width: 300px;
	border-radius: 20px;
	margin-left: 26%;
}
#bajoCurso h3  {
	text-align: center;
}
div h2 #autorized {
	display: block;
	margin-top: -29px;
	margin-left: 300px;
}
.boton {
	text-align: left;
	padding-left: 16px;
}
.tprecios {
	width: 200px;
	margin-right: 5px;
	margin-left: 15px;
	float: left;
	background-color: #E6E6E6;
	height: 350px;
	margin-bottom: 30px;
	padding-bottom: 5px;
	transition: all .3s;
}
.tprecios:hover {
	transform:scale(1.05);
	background-color:rgba(255,255,255,1);
	box-shadow:0 0 5px 1px rgba(0,0,0,.5);
}

.tituloPrecio {
	background-color: rgba(204,1,60,1);
	color: rgba(255,255,255,1);
	height: 100px;
	padding-top: 20px;
	padding-right: 2px;
	padding-left: 2px;
}
#wrapper #precios .tprecios table tbody tr td .column-4 {
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
}
/*.navegaCursos {
	text-align: center;
	text-decoration: none;
	width: 840px;
	float: left;
	margin-bottom: 50px;
}
.navegaCursos a {
	color: rgba(0,0,0,1);
	font-size: 0.9em;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.navegaCursos a:hover {
	color: rgba(217,34,87,1);
	font-size: 0.9em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}*/
#wrapper #derecha aside #redes {
	width: 280px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 20px;
}
#twitter {
	width: 200px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	margin-bottom: 60px;
	display: block;
}
#wrapper #derecha aside #redes #history {
	margin-top: 20px;
	height: 1000px;
	overflow: auto;
	display: block;
}
#wrapper #calendario #facebookFrame {
	width: 300px;
	margin-left: 380px;
}
.tituloPrecio2 {
	background-color: rgba(0,102,0,1);
	color: rgba(255,255,255,1);
	height: 100px;
	padding-top: 20px;
	padding-right: 2px;
	padding-left: 2px;
}

.tituloPrecio3 {
	background-color: rgba(0,102,204,1);
	color: rgba(255,255,255,1);
	height: 100px;
	padding-top: 20px;
	padding-right: 2px;
	padding-left: 2px;
}

.tituloPrecio4 {
	background-color: rgba(153,153,153,1);
	color: rgba(255,255,255,1);
	height: 100px;
	padding-top: 20px;
	padding-right: 2px;
	padding-left: 2px;
}

.tituloPrecio5 {
	background-color: rgba(153,153,153,1);
	color: rgba(255,255,255,1);
	height: 100px;
	padding-top: 20px;
	padding-right: 2px;
	padding-left: 2px;
}

.tituloPrecio6 {
	background-color: rgba(204,51,0,1);
	color: rgba(255,255,255,1);
	height: 100px;
	padding-top: 20px;
	padding-right: 2px;
	padding-left: 2px;
}

.tituloPrecio7 {
	background-color: rgba(153,102,0,1);
	color: rgba(255,255,255,1);
	height: 100px;
	padding-top: 20px;
	padding-right: 2px;
	padding-left: 2px;
}

.tituloPrecio8 {
	color: rgba(255,255,255,1);
	height: 100px;
	padding-top: 20px;
	padding-right: 2px;
	padding-l
.xconfirmar {
	color: rgba(153,153,153,1);
}
